al_destroy_user_event_source(3)

NAME

al_destroy_user_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_destroy_user_event_source(ALLEGRO_EVENT_SOURCE *src)

DESCRIPTION

Destroy an event source initialised with al_init_user_event_source(3).

This does not free the memory, as that was user allocated to begin with.

SEE ALSO

ALLEGRO_EVENT_SOURCE(3)